﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{float:left;width:50%}


    #news--doc .quicklinks__title {
        padding-left: 40px;
    }


.quicklinks p:not(.quicklinks__title) {
  margin: 0;
  margin-top: 5px;
  line-height: 1.35em;
  font-size: .8em;
}

.quicklinks__title {
  font-size: 1.2em;
  line-height: 1.15em;
  font-weight: 600;
  margin: 0;
}

.quicklinks--withicon .quicklinks__title {
  font-size: 1em;
}


.home-line
{
	margin-top: 90px;
}


.how-we-do-block .home-line
{
	margin-top: 50px;
}


	.welcome-block .home-line
	{
		margin-top: 64px;
	}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.searchta tr.searchtatitle td.searcht1td_name           { color:#fff; border:0}
.e93-3.x-image {width:196px;margin:0px auto 0px auto;background-color:transparent;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#home-blocks h3 {display:none;}

#home-blocks h3.feature-block {
	display: block;
	color: #2467A8;
	margin: 0;
	padding: 0 0 4px 0;
	border-bottom: 2px solid #2467A8;
}



#home-blocks p {margin: 1em 0;}


#home-blocks .block-wrap {margin-left:0;}


#home-blocks .block-wrap .blog-thumbnail-image, #home-blocks .block-wrap .blog-thumbnail-image a {
	float: left;
	width: 97%;
	height: auto;
	clear: none;
	margin: 0;
	padding:0; 
}


#home-blocks .block-wrap .blog-thumbnail-context {
	width: auto;
	padding: 0 10px;
}


#home-blocks .block-wrap .blog-thumbnail-image img {
	width: 100% !important;
	height: auto;
}


div#home-blocks .author{display:none;}

.socials__location {
  width: 15px;
}

.gb-footer-outer .footer-logo-cont {
	align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
}

.gb-footer-outer .footer-logo-cont span {
	color: #ffffff;
    margin-left: 0;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 430px;
}


#right{
  float:left;
  padding-left:30px;
  width:213px;
  }


div#right-box{
  float:left;
  width:255px;
  padding-right:10px;
  }
 #pgc-7-2-1 { width:32.99% }

.panel-grid-cell{
    width: 100%;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid-cell { padding:0 }
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}


.cf:before,
.cf:after{
  content:"";
  display:block;
}

.cf:after {
    clear:both;
}

.cf {
    zoom:1; 
}
.menu-item-language img{vertical-align:baseline;}
 
#wp-socials-general-btn { float: left;min-height:65px; }





#footer {
	padding: 15px 0;
    font-size: 12px;
    line-height: 18px;
}

#footer,
.graphene-footer {
    background-color: #1f1a22;
    color: #bcb4c1;
}

#footer a,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
	
.box-doc.row{
    padding-top:10px}

.footer .row{
        
}




.row-calendar h2.date

{
    font-size: 16px !important;
    margin: 15px 0 15px 10px !important; 
    font-weight: normal !important;
}


.row-calendar h2.date-description {
    color: #515151 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    margin: 15px 0 !important; 
}


.row-calendar + hr{
    margin: 0;
}


.footer-inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
}

.scroll .rt #demo1, .scroll .rt #demo2 {
    float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}
.row{margin-right:-15px;margin-left:-15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.header-menu-sp__block,.header-menu-sp__inner{z-index:10;position:fixed;left:0;top:0;width:100%}
.header-menu-sp__inner{display:none;height:100%}
.header-menu-sp__inner-wrap{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;background:#fff;width:100%;height:100%}

ul#menu-menu-bottom {
    text-align: left;
    padding: 0 0 0 0px;
}

.menu-menu-container {
    text-align: -webkit-right;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.speztitle {color: #AC0000;font-size: 15px;margin-bottom: 4px;font-weight:500;}


#content .cat-4 {
	background-color: #345abe;
	}
